@charset "UTF-8";
/****** media query ******/
/****** font size vw change ******/
/****** from px to vw change ******/
/****** other ******/
main {
  overflow-x: hidden;
  word-break: break-all;
}

/********　section.bl-purpose-vision ********/
section.bl-purpose-vision .bl-purpose-vision__inner {
  max-width: 1270px;
  margin-inline: auto;
}
section.bl-purpose-vision .bl-purpose-vision__container {
  display: grid;
  grid-template-columns: 650px 1fr;
  column-gap: 100px;
  align-items: center;
}
section.bl-purpose-vision .bl-purpose-vision__container .c-message__container {
  width: 513px;
}
section.bl-purpose-vision .bl-purpose-vision__container .c-message__container .t-btn {
  width: 116px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-purpose-vision .bl-purpose-vision__inner {
    max-width: 94.0740740741vw;
    margin-inline: auto;
  }
  section.bl-purpose-vision .bl-purpose-vision__container {
    display: grid;
    grid-template-columns: 48.1481481481vw 1fr;
    column-gap: 7.4074074074vw;
    align-items: center;
  }
  section.bl-purpose-vision .bl-purpose-vision__container .c-message__container {
    width: 38vw;
  }
  section.bl-purpose-vision .bl-purpose-vision__container .c-message__container .t-btn {
    width: 8.5925925926vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-purpose-vision {
    margin-top: 100px;
    margin-top: 25.641025641vw;
  }
  section.bl-purpose-vision .bl-purpose-vision__inner {
    width: 360px;
    width: 92.3076923077vw;
    max-width: none;
  }
  section.bl-purpose-vision .bl-purpose-vision__container {
    grid-template-columns: 1fr;
    column-gap: normal;
  }
  section.bl-purpose-vision .bl-purpose-vision__container .c-message__container {
    width: auto;
  }
  section.bl-purpose-vision .bl-purpose-vision__container .c-message__container .t-btn {
    width: 116px;
    width: 29.7435897436vw;
  }
  section.bl-purpose-vision .bl-message__container {
    padding: 7.6923076923vw 7.6923076923vw 0 7.6923076923vw ;
  }
  section.bl-purpose-vision .bl-title__text {
    margin-bottom: 40px;
    margin-bottom: 10.2564102564vw;
  }
}
/********　section.bl-management ********/
section.bl-management .bl-management__inner {
  max-width: 1270px;
  margin-inline: auto;
}
section.bl-management .bl-management__container {
  display: grid;
  grid-template-columns: 530px 1fr;
  column-gap: 100px;
  align-items: center;
}
section.bl-management .bl-management__container .bl-management__img {
  order: 2;
}
section.bl-management .bl-management__container .c-message__container {
  width: 513px;
  order: 1;
}
section.bl-management .bl-management__container .c-message__container .t-btn {
  width: 116px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-management .bl-management__inner {
    max-width: 94.0740740741vw;
    margin-inline: auto;
  }
  section.bl-management .bl-management__container {
    display: grid;
    grid-template-columns: 39.2592592593vw 1fr;
    column-gap: 7.4074074074vw;
    align-items: center;
  }
  section.bl-management .bl-management__container .bl-management__img {
    order: 2;
  }
  section.bl-management .bl-management__container .c-message__container {
    width: 38vw;
    order: 1;
  }
  section.bl-management .bl-management__container .c-message__container .t-btn {
    width: 8.5925925926vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-management {
    margin-top: 100px;
    margin-top: 25.641025641vw;
  }
  section.bl-management .bl-management__inner {
    width: 360px;
    width: 92.3076923077vw;
    max-width: none;
  }
  section.bl-management .bl-management__container {
    grid-template-columns: 1fr;
    column-gap: normal;
  }
  section.bl-management .bl-management__container .bl-management__img {
    order: 1;
  }
  section.bl-management .bl-management__container .c-message__container {
    order: 2;
    width: auto;
  }
  section.bl-management .bl-management__container .c-message__container .t-btn {
    width: 116px;
    width: 29.7435897436vw;
  }
  section.bl-management .bl-message__container {
    padding: 7.6923076923vw 7.6923076923vw 0 7.6923076923vw ;
  }
  section.bl-management .bl-title__text {
    margin-bottom: 40px;
    margin-bottom: 10.2564102564vw;
  }
}
/********　section.bl-connect ********/
section.bl-connect {
  margin-top: 100px;
  margin-bottom: 60px;
}
section.bl-connect .bl-connect__wrapper {
  padding: 100px 0 420px;
  background-image: url("/sites/ja/about/img_sites/about_bg01.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
section.bl-connect .bl-connect__inner {
  width: 1270px;
  margin-inline: auto;
}
section.bl-connect .bl-connect__block {
  color: #fff;
  width: 520px;
  margin-left: auto;
  position: relative;
}
section.bl-connect .bl-connect__main::before {
  background-color: #fff;
}
section.bl-connect .bl-connect__subtext {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.05em;
  margin-top: 20px;
  margin-bottom: 40px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-connect {
    margin-top: 7.4074074074vw;
    margin-bottom: 4.4444444444vw;
  }
  section.bl-connect .bl-connect__wrapper {
    padding: 7.4074074074vw 0 31.1111111111vw;
    background-image: url("/sites/ja/about/img_sites/about_bg01.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  section.bl-connect .bl-connect__inner {
    width: 94.0740740741vw;
    margin-inline: auto;
  }
  section.bl-connect .bl-connect__block {
    color: #fff;
    width: 38.5185185185vw;
    margin-left: auto;
    position: relative;
  }
  section.bl-connect .bl-connect__main::before {
    background-color: #fff;
  }
  section.bl-connect .bl-connect__subtext {
    font-size: 1.1851851852vw;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: 0.05em;
    margin-top: 1.4814814815vw;
    margin-bottom: 2.962962963vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-connect {
    margin-top: 60px;
    margin-top: 15.3846153846vw;
  }
  section.bl-connect .bl-connect__wrapper {
    padding: 10.2564102564vw 0 128.4615384615vw 0 ;
    background-image: url("/sites/ja/about/img_sites/about_bg01_sp.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
  }
  section.bl-connect .bl-connect__inner {
    width: auto;
  }
  section.bl-connect .bl-connect__block {
    width: auto;
    padding: 0 5.1282051282vw ;
    right: auto;
  }
  section.bl-connect .bl-connect__main {
    column-gap: 10px;
    column-gap: 2.5641025641vw;
  }
  section.bl-connect .bl-connect__text {
    font-size: 28px;
    font-size: 7.1794871795vw;
    letter-spacing: 0.15em;
  }
  section.bl-connect .bl-connect__subtext {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.8;
    letter-spacing: 0.253vw;
    margin-top: 20px;
    margin-top: 5.1282051282vw;
    margin-bottom: 0;
  }
  section.bl-connect .c-message__btn {
    margin-top: 420px;
    margin-top: 107.6923076923vw;
    width: 120px;
    width: 30.7692307692vw;
  }
  section.bl-connect .bl-message__btn {
    padding: 2.3076923077vw 0 ;
  }
}
/******** .bl-connect-other-links  ********/
.bl-connect-other-links {
  margin-bottom: 150px;
}
.bl-connect-other-links .bl-connect-other-links__inner {
  width: 950px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 40px 30px;
  margin: 0 auto 40px;
}
.bl-connect-other-links .bl-connect-other-links__inner .bl-connect-other-links__box {
  width: 295px;
}
.bl-connect-other-links .bl-connect-other-links__inner .bl-connect-other-links__box p.bl-connect-other-links-title {
  display: flex;
  align-items: center;
  gap: 0 10px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.3;
  margin-top: 20px;
  margin-bottom: 20px;
  letter-spacing: 0.05em;
}
.bl-connect-other-links .bl-connect-other-links__inner .bl-connect-other-links__box p.bl-connect-other-links-title:before {
  content: "";
  display: inline-block;
  background-image: url("/sites/ja/img_sites/right_circle_arrow.png");
  width: 22px;
  height: 22px;
  background-size: 100%;
}
.bl-connect-other-links .bl-connect-other-links__inner .bl-connect-other-links__box p.bl-connect-other-links-about {
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: 0.05em;
}
.bl-connect-other-links .bl-connect-other-links-baton-touch .baton-touch__inner {
  width: 950px;
  margin: auto;
  display: flex;
}
.bl-connect-other-links .bl-connect-other-links-baton-touch .baton-touch__inner .baton-touch__image {
  width: 326px;
}
.bl-connect-other-links .bl-connect-other-links-baton-touch .baton-touch__inner .baton-touch__textarea {
  width: 624px;
  background: #F1F7F8;
  border-radius: 0 8px 8px 0;
  padding: 32.5px 35px 32.5px 60px;
}
.bl-connect-other-links .bl-connect-other-links-baton-touch .baton-touch__inner .baton-touch__textarea p.baton-touch-text__main {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 17px;
  letter-spacing: 0.05em;
}
.bl-connect-other-links .bl-connect-other-links-baton-touch .baton-touch__inner .baton-touch__textarea p.baton-touch-text__sub {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 17px;
  letter-spacing: 0.05em;
}
.bl-connect-other-links .bl-connect-other-links-baton-touch .baton-touch__inner .baton-touch__textarea .t-btn {
  width: 116px;
}

.bl-connect-other-links .bl-connect-other-links__inner .bl-connect-other-links__box a:hover {
  opacity: 1;
}
.bl-connect-other-links .bl-connect-other-links__inner .bl-connect-other-links__box a:hover p.bl-connect-other-links-title {
  color: #c00;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  .bl-connect-other-links {
    margin-bottom: 11.1111111111vw;
  }
  .bl-connect-other-links .bl-connect-other-links__inner {
    width: 70.3703703704vw;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2.962962963vw 2.2222222222vw;
    margin: 0 auto 2.962962963vw;
  }
  .bl-connect-other-links .bl-connect-other-links__inner .bl-connect-other-links__box {
    width: 21.8518518519vw;
  }
  .bl-connect-other-links .bl-connect-other-links__inner .bl-connect-other-links__box p.bl-connect-other-links-title {
    display: flex;
    align-items: center;
    gap: 0 0.7407407407vw;
    font-size: 1.1851851852vw;
    font-weight: bold;
    line-height: 1.3;
    margin-top: 1.4814814815vw;
    margin-bottom: 1.4814814815vw;
    letter-spacing: 0.05em;
  }
  .bl-connect-other-links .bl-connect-other-links__inner .bl-connect-other-links__box p.bl-connect-other-links-title:before {
    content: "";
    display: inline-block;
    background-image: url("/sites/ja/img_sites/right_circle_arrow.png");
    width: 1.6296296296vw;
    height: 1.6296296296vw;
    background-size: 100%;
  }
  .bl-connect-other-links .bl-connect-other-links__inner .bl-connect-other-links__box p.bl-connect-other-links-about {
    font-size: 1.037037037vw;
    line-height: 1.6;
    letter-spacing: 0.05em;
  }
  .bl-connect-other-links .bl-connect-other-links-baton-touch .baton-touch__inner {
    width: 70.3703703704vw;
    margin: auto;
    display: flex;
  }
  .bl-connect-other-links .bl-connect-other-links-baton-touch .baton-touch__inner .baton-touch__image {
    width: 24.1481481481vw;
  }
  .bl-connect-other-links .bl-connect-other-links-baton-touch .baton-touch__inner .baton-touch__textarea {
    width: 46.2222222222vw;
    background: #F1F7F8;
    border-radius: 0 0.5925925926vw 0.5925925926vw 0;
    padding: 2.4074074074vw 2.5925925926vw 2.4074074074vw 4.4444444444vw;
  }
  .bl-connect-other-links .bl-connect-other-links-baton-touch .baton-touch__inner .baton-touch__textarea p.baton-touch-text__main {
    font-size: 1.4814814815vw;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 1.2592592593vw;
    letter-spacing: 0.05em;
  }
  .bl-connect-other-links .bl-connect-other-links-baton-touch .baton-touch__inner .baton-touch__textarea p.baton-touch-text__sub {
    font-size: 1.1851851852vw;
    line-height: 1.5;
    margin-bottom: 1.2592592593vw;
    letter-spacing: 0.05em;
  }
  .bl-connect-other-links .bl-connect-other-links-baton-touch .baton-touch__inner .baton-touch__textarea .t-btn {
    width: 8.5925925926vw;
  }
  .bl-connect-other-links .bl-connect-other-links__inner .bl-connect-other-links__box a:hover {
    opacity: 1;
  }
  .bl-connect-other-links .bl-connect-other-links__inner .bl-connect-other-links__box a:hover p.bl-connect-other-links-title {
    color: #c00;
  }
}
@media screen and (max-width: 767px) {
  .bl-connect-other-links {
    margin-bottom: 150px;
  }
  .bl-connect-other-links .bl-connect-other-links__inner {
    width: 295px;
    width: 75.641025641vw;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 7.6923076923vw 0 ;
  }
  .bl-connect-other-links .bl-connect-other-links__inner .bl-connect-other-links__box {
    width: 100%;
  }
  .bl-connect-other-links .bl-connect-other-links__inner .bl-connect-other-links__box p.bl-connect-other-links-title {
    display: flex;
    align-items: center;
    gap: 0 2.5641025641vw ;
    font-size: 16px;
    font-size: 4.1025641026vw;
    font-weight: bold;
    line-height: 1.3;
    margin-top: 15px;
    margin-top: 3.8461538462vw;
    margin-bottom: 15px;
    margin-bottom: 3.8461538462vw;
  }
  .bl-connect-other-links .bl-connect-other-links__inner .bl-connect-other-links__box p.bl-connect-other-links-title:before {
    content: "";
    display: inline-block;
    background-image: url("/sites/ja/img_sites/right_circle_arrow.png");
    width: 22px;
    width: 5.641025641vw;
    height: 22px;
    height: 5.641025641vw;
    background-size: 100%;
  }
  .bl-connect-other-links .bl-connect-other-links__inner .bl-connect-other-links__box p.bl-connect-other-links-about {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.6;
  }
  .bl-connect-other-links .bl-connect-other-links-baton-touch .baton-touch__inner {
    width: 295px;
    width: 75.641025641vw;
    margin: auto;
    display: flex;
    flex-direction: column;
  }
  .bl-connect-other-links .bl-connect-other-links-baton-touch .baton-touch__inner .baton-touch__image {
    width: 100%;
  }
  .bl-connect-other-links .bl-connect-other-links-baton-touch .baton-touch__inner .baton-touch__textarea {
    width: 100%;
    background: #F1F7F8;
    border-radius: 0 0 2.0512820513vw 2.0512820513vw ;
    padding: 32.5px 35px 32.5px 60px;
    padding: 7.6128205128vw 4.358974359vw 7.6923076923vw 4.358974359vw ;
  }
  .bl-connect-other-links .bl-connect-other-links-baton-touch .baton-touch__inner .baton-touch__textarea p.baton-touch-text__main {
    font-size: 20px;
    font-size: 5.1282051282vw;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 10px;
    margin-bottom: 2.5641025641vw;
  }
  .bl-connect-other-links .bl-connect-other-links-baton-touch .baton-touch__inner .baton-touch__textarea p.baton-touch-text__sub {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.8;
    margin-bottom: 30px;
    margin-bottom: 7.6923076923vw;
  }
  .bl-connect-other-links .bl-connect-other-links-baton-touch .baton-touch__inner .baton-touch__textarea .t-btn {
    width: 116px;
    width: 29.7435897436vw;
  }
}
/********　section.bl-company ********/
section.bl-company {
  margin-top: 100px;
  margin-bottom: 60px;
}
section.bl-company .bl-company__wrapper {
  padding: 100px 0 510px;
  background-image: url("/sites/ja/about/img_sites/about_bg02.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
section.bl-company .bl-company__inner {
  width: 1270px;
  margin-inline: auto;
}
section.bl-company .bl-company__block {
  color: #fff;
  width: 520px;
  margin-left: auto;
  position: relative;
}
section.bl-company .bl-company__main::before {
  background-color: #fff;
}
section.bl-company .bl-company__subtext {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.05em;
  margin-top: 20px;
  margin-bottom: 40px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-company {
    margin-top: 7.4074074074vw;
    margin-bottom: 4.4444444444vw;
  }
  section.bl-company .bl-company__wrapper {
    padding: 7.4074074074vw 0 31.1111111111vw;
    background-image: url("/sites/ja/about/img_sites/about_bg02.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  section.bl-company .bl-company__inner {
    width: 94.0740740741vw;
    margin-inline: auto;
  }
  section.bl-company .bl-company__block {
    color: #fff;
    width: 38.5185185185vw;
    margin-left: auto;
    position: relative;
  }
  section.bl-company .bl-company__main::before {
    background-color: #fff;
  }
  section.bl-company .bl-company__subtext {
    font-size: 1.1851851852vw;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: 0.05em;
    margin-top: 1.4814814815vw;
    margin-bottom: 2.962962963vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-company {
    margin-top: 60px;
    margin-top: 15.3846153846vw;
  }
  section.bl-company .bl-company__wrapper {
    padding: 10.2564102564vw 0 128.4615384615vw 0 ;
    background-image: url("/sites/ja/about/img_sites/about_bg02_sp.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
  }
  section.bl-company .bl-company__inner {
    width: auto;
  }
  section.bl-company .bl-company__block {
    width: auto;
    padding: 0 5.1282051282vw ;
    right: auto;
  }
  section.bl-company .bl-company__main {
    column-gap: 10px;
    column-gap: 2.5641025641vw;
  }
  section.bl-company .bl-company__text {
    font-size: 28px;
    font-size: 7.1794871795vw;
    letter-spacing: 0.15em;
  }
  section.bl-company .bl-company__subtext {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.8;
    letter-spacing: 0.253vw;
    margin-top: 20px;
    margin-top: 5.1282051282vw;
    margin-bottom: 0;
  }
  section.bl-company .c-message__btn {
    margin-top: 420px;
    margin-top: 107.6923076923vw;
    width: 120px;
    width: 30.7692307692vw;
  }
  section.bl-company .bl-message__btn {
    padding: 2.3076923077vw 0 ;
  }
}
/******** .bl-company-other-links  ********/
.bl-company-other-links {
  margin-bottom: 100px;
}
.bl-company-other-links .bl-company-other-links__inner {
  width: 950px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 40px 30px;
  margin: 0 auto 40px;
}
.bl-company-other-links .bl-company-other-links__inner .bl-company-other-links__box {
  width: 295px;
}
.bl-company-other-links .bl-company-other-links__inner .bl-company-other-links__box p.bl-company-other-links-title {
  display: flex;
  align-items: center;
  gap: 0 10px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.3;
  margin-top: 20px;
  margin-bottom: 20px;
}
.bl-company-other-links .bl-company-other-links__inner .bl-company-other-links__box p.bl-company-other-links-title:before {
  content: "";
  display: inline-block;
  background-image: url("/sites/ja/img_sites/right_circle_arrow.png");
  width: 22px;
  height: 22px;
  background-size: 100%;
}
.bl-company-other-links .bl-company-other-links__inner .bl-company-other-links__box p.bl-company-other-links-about {
  font-size: 14px;
  line-height: 1.6;
}
.bl-company-other-links .bl-company-other-links-baton-touch .baton-touch__inner {
  width: 950px;
  margin: auto;
  display: flex;
}
.bl-company-other-links .bl-company-other-links-baton-touch .baton-touch__inner .baton-touch__image {
  width: 326px;
}
.bl-company-other-links .bl-company-other-links-baton-touch .baton-touch__inner .baton-touch__textarea {
  width: 624px;
  background: #F1F7F8;
  border-radius: 0 8px 8px 0;
  padding: 32.5px 35px 32.5px 60px;
}
.bl-company-other-links .bl-company-other-links-baton-touch .baton-touch__inner .baton-touch__textarea p.baton-touch-text__main {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 17px;
}
.bl-company-other-links .bl-company-other-links-baton-touch .baton-touch__inner .baton-touch__textarea p.baton-touch-text__sub {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 17px;
}
.bl-company-other-links .bl-company-other-links-baton-touch .baton-touch__inner .baton-touch__textarea .t-btn {
  width: 116px;
}

.bl-company-other-links .bl-company-other-links__inner .bl-company-other-links__box a:hover {
  opacity: 1;
}
.bl-company-other-links .bl-company-other-links__inner .bl-company-other-links__box a:hover p.bl-company-other-links-title {
  color: #c00;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  .bl-company-other-links {
    margin-bottom: 11.1111111111vw;
  }
  .bl-company-other-links .bl-company-other-links__inner {
    width: 70.3703703704vw;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2.962962963vw 2.2222222222vw;
    margin: 0 auto 2.962962963vw;
  }
  .bl-company-other-links .bl-company-other-links__inner .bl-company-other-links__box {
    width: 21.8518518519vw;
  }
  .bl-company-other-links .bl-company-other-links__inner .bl-company-other-links__box p.bl-company-other-links-title {
    display: flex;
    align-items: center;
    gap: 0 0.7407407407vw;
    font-size: 1.1851851852vw;
    font-weight: bold;
    line-height: 1.3;
    margin-top: 1.4814814815vw;
    margin-bottom: 1.4814814815vw;
    letter-spacing: 0.05em;
  }
  .bl-company-other-links .bl-company-other-links__inner .bl-company-other-links__box p.bl-company-other-links-title:before {
    content: "";
    display: inline-block;
    background-image: url("/sites/ja/img_sites/right_circle_arrow.png");
    width: 1.6296296296vw;
    height: 1.6296296296vw;
    background-size: 100%;
  }
  .bl-company-other-links .bl-company-other-links__inner .bl-company-other-links__box p.bl-company-other-links-about {
    font-size: 1.037037037vw;
    line-height: 1.6;
    letter-spacing: 0.05em;
  }
  .bl-company-other-links .bl-company-other-links__inner .bl-company-other-links__box a:hover {
    opacity: 1;
  }
  .bl-company-other-links .bl-company-other-links__inner .bl-company-other-links__box a:hover p.bl-company-other-links-title {
    color: #c00;
  }
}
@media screen and (max-width: 767px) {
  .bl-company-other-links {
    margin-bottom: 0;
  }
  .bl-company-other-links .bl-company-other-links__inner {
    width: 295px;
    width: 75.641025641vw;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 5.1282051282vw 0 ;
  }
  .bl-company-other-links .bl-company-other-links__inner .bl-company-other-links__box {
    width: 100%;
  }
  .bl-company-other-links .bl-company-other-links__inner .bl-company-other-links__box p.bl-company-other-links-title {
    display: flex;
    align-items: center;
    gap: 0 2.5641025641vw ;
    font-size: 16px;
    font-size: 4.1025641026vw;
    font-weight: bold;
    line-height: 1.3;
    margin-top: 20px;
    margin-top: 5.1282051282vw;
    margin-bottom: 20px;
    margin-bottom: 5.1282051282vw;
  }
  .bl-company-other-links .bl-company-other-links__inner .bl-company-other-links__box p.bl-company-other-links-title:before {
    content: "";
    display: inline-block;
    background-image: url("/sites/ja/img_sites/right_circle_arrow.png");
    width: 22px;
    width: 5.641025641vw;
    height: 22px;
    height: 5.641025641vw;
    background-size: 100%;
  }
  .bl-company-other-links .bl-company-other-links__inner .bl-company-other-links__box p.bl-company-other-links-about {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.6;
  }
}
/********　section.bl-whole  ********/
section.bl-whole {
  margin-bottom: 216px;
}
section.bl-whole .bl-whole__inner {
  position: relative;
}
section.bl-whole .bl-whole__inner .bl-whole__image {
  width: 1274px;
  margin: auto;
}
section.bl-whole .bl-whole__inner .bl-whole__textarea {
  width: 604px;
  padding: 52px 73px 69px 53px;
  position: absolute;
  bottom: -170px;
  right: -710px;
  background: #fff;
  margin-right: 50%;
  border-radius: 40px 0 0 0;
}
section.bl-whole .bl-whole__inner .bl-whole__textarea .bl-whole__titles {
  margin-bottom: 20px;
}
section.bl-whole .bl-whole__inner .bl-whole__textarea .bl-whole__titles h2.bl-whole-title__main {
  display: flex;
  align-items: center;
  gap: 0 10px;
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 8px;
  letter-spacing: 0.05em;
}
section.bl-whole .bl-whole__inner .bl-whole__textarea .bl-whole__titles h2.bl-whole-title__main::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 100vmax;
  background-color: #c00;
}
section.bl-whole .bl-whole__inner .bl-whole__textarea .bl-whole__titles p.bl-whole-title__sub {
  font-size: 32px;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 20px;
  letter-spacing: 0.05em;
}
section.bl-whole .bl-whole__inner .bl-whole__textarea .bl-whole__titles p.bl-whole-title__text {
  font-size: 16px;
  line-height: 1.8;
  margin-bottom: 20px;
  letter-spacing: 0.05em;
}
section.bl-whole .bl-whole__inner .bl-whole__textarea .t-btn {
  width: 116px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-whole {
    margin-bottom: 16vw;
  }
  section.bl-whole .bl-whole__inner {
    position: relative;
  }
  section.bl-whole .bl-whole__inner .bl-whole__image {
    width: 94.3703703704vw;
    margin: auto;
  }
  section.bl-whole .bl-whole__inner .bl-whole__textarea {
    width: 44.7407407407vw;
    padding: 3.8518518519vw 5.4074074074vw 5.1111111111vw 3.9259259259vw;
    position: absolute;
    bottom: -12.5925925926vw;
    right: -52.5925925926vw;
    background: #fff;
    margin-right: 50%;
    border-radius: 2.962962963vw 0 0 0;
  }
  section.bl-whole .bl-whole__inner .bl-whole__textarea .bl-whole__titles {
    margin-bottom: 1.4814814815vw;
  }
  section.bl-whole .bl-whole__inner .bl-whole__textarea .bl-whole__titles h2.bl-whole-title__main {
    display: flex;
    align-items: center;
    gap: 0 0.7407407407vw;
    font-size: 1.3333333333vw;
    line-height: 1.5;
    margin-bottom: 0.5925925926vw;
    letter-spacing: 0.05em;
  }
  section.bl-whole .bl-whole__inner .bl-whole__textarea .bl-whole__titles h2.bl-whole-title__main::before {
    content: "";
    display: inline-block;
    width: 0.7407407407vw;
    height: 0.7407407407vw;
    border-radius: 100vmax;
    background-color: #c00;
  }
  section.bl-whole .bl-whole__inner .bl-whole__textarea .bl-whole__titles p.bl-whole-title__sub {
    font-size: 2.3703703704vw;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 1.4814814815vw;
    letter-spacing: 0.05em;
  }
  section.bl-whole .bl-whole__inner .bl-whole__textarea .bl-whole__titles p.bl-whole-title__text {
    font-size: 1.1851851852vw;
    line-height: 1.8;
    margin-bottom: 1.4814814815vw;
    letter-spacing: 0.05em;
  }
  section.bl-whole .bl-whole__inner .bl-whole__textarea .t-btn {
    width: 8.5925925926vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-whole {
    margin-top: 60px;
    margin-top: 15.3846153846vw;
    margin-bottom: 103vw;
  }
  section.bl-whole .bl-whole__inner {
    width: 359px;
    width: 92.0512820513vw;
    margin: auto;
  }
  section.bl-whole .bl-whole__inner .bl-whole__image {
    width: 100%;
    margin: auto;
  }
  section.bl-whole .bl-whole__inner .bl-whole__image picture img {
    border-radius: 40px;
    border-radius: 10.2564102564vw;
  }
  section.bl-whole .bl-whole__inner .bl-whole__textarea {
    width: 327px;
    width: 83.8461538462vw;
    padding: 10.2564102564vw 0 10.2564102564vw 11.5384615385vw ;
    position: absolute;
    bottom: -96vw;
    left: -4vw;
    background: #fff;
    margin-left: 0;
    border-radius: 0 10.2564102564vw 0 0 ;
  }
  section.bl-whole .bl-whole__inner .bl-whole__textarea .bl-whole__titles {
    margin-bottom: 40px;
    margin-bottom: 10.2564102564vw;
  }
  section.bl-whole .bl-whole__inner .bl-whole__textarea .bl-whole__titles h2.bl-whole-title__main {
    display: flex;
    align-items: center;
    gap: 0 1.2820512821vw ;
    font-size: 18px;
    font-size: 4.6153846154vw;
    line-height: 1.5;
    margin-bottom: 8px;
    margin-bottom: 2.0512820513vw;
  }
  section.bl-whole .bl-whole__inner .bl-whole__textarea .bl-whole__titles h2.bl-whole-title__main::before {
    content: "";
    display: inline-block;
    width: 6px;
    width: 1.5384615385vw;
    height: 6px;
    height: 1.5384615385vw;
    border-radius: 100vmax;
    background-color: #c00;
  }
  section.bl-whole .bl-whole__inner .bl-whole__textarea .bl-whole__titles p.bl-whole-title__sub {
    font-size: 28px;
    font-size: 7.1794871795vw;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 20px;
    margin-bottom: 5.1282051282vw;
  }
  section.bl-whole .bl-whole__inner .bl-whole__textarea .bl-whole__titles p.bl-whole-title__text {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.8;
    margin-bottom: 20px;
    margin-bottom: 5.1282051282vw;
  }
  section.bl-whole .bl-whole__inner .bl-whole__textarea .t-btn {
    width: 116px;
    width: 29.7435897436vw;
  }
}
/********　section.column ********/
section.bl-column .bl-column__wrapper {
  padding: 130px 0;
  background-color: #F1F7F8;
}
section.bl-column .c-column__inner {
  max-width: 945px;
  margin-inline: auto;
}
section.bl-column .bl-column__subtext {
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  margin-top: 20px;
}
section.bl-column .bl-column__list {
  margin-top: 50px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 30px;
  word-break: normal;
}
section.bl-column .bl-column__bg {
  background-color: #fff;
  border-radius: 4px;
  display: flex;
}
section.bl-column .bl-column__bg a {
  display: block;
  padding: 0 24px 30px;
}
section.bl-column .bl-column__bg:hover .c-column__item-title {
  color: #c00;
}
section.bl-column .bl-column__img {
  width: 105px;
  height: 105px;
  margin-top: -30px;
  margin-inline: auto;
}
section.bl-column .bl-column_titleblock {
  margin-top: 10px;
}
section.bl-column .c-column__item-block {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: center;
  column-gap: 10px;
  margin-bottom: 10px;
}
section.bl-column .c-column__item-title {
  font-size: 16px;
  font-weight: bold;
}
section.bl-column .c-column__item-img {
  width: 20px;
  height: 20px;
}
section.bl-column .bl-column__text {
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.8px;
  text-align: left;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-column .bl-column__wrapper {
    padding: 9.6296296296vw 0;
    background-color: #F1F7F8;
  }
  section.bl-column .c-column__inner {
    max-width: 70vw;
    margin-inline: auto;
  }
  section.bl-column .bl-column__subtext {
    font-size: 1.1851851852vw;
    font-weight: 400;
    text-align: center;
    margin-top: 1.4814814815vw;
  }
  section.bl-column .bl-column__list {
    margin-top: 3.7037037037vw;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 2.2222222222vw;
    word-break: normal;
  }
  section.bl-column .bl-column__bg {
    background-color: #fff;
    border-radius: 0.2962962963vw;
    display: flex;
  }
  section.bl-column .bl-column__bg a {
    display: block;
    padding: 0 1.7777777778vw 2.2222222222vw;
  }
  section.bl-column .bl-column__bg:hover .c-column__item-title {
    color: #c00;
  }
  section.bl-column .bl-column__img {
    width: 7.7777777778vw;
    height: 7.7777777778vw;
    margin-top: -2.2222222222vw;
    margin-inline: auto;
  }
  section.bl-column .bl-column_titleblock {
    margin-top: 0.7407407407vw;
  }
  section.bl-column .c-column__item-block {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
    column-gap: 0.7407407407vw;
    margin-bottom: 0.7407407407vw;
  }
  section.bl-column .c-column__item-title {
    font-size: 1.1851851852vw;
    font-weight: bold;
  }
  section.bl-column .c-column__item-img {
    width: 1.4814814815vw;
    height: 1.4814814815vw;
  }
  section.bl-column .bl-column__text {
    font-size: 1.037037037vw;
    line-height: 1.7777777778vw;
    letter-spacing: 0.0592592593vw;
    text-align: left;
  }
}
@media screen and (max-width: 767px) {
  section.bl-column .bl-column__wrapper {
    padding: 7.6923076923vw 0 15.3846153846vw 0 ;
  }
  section.bl-column .c-column__inner {
    max-width: none;
  }
  section.bl-column .bl-column__subtext {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.8;
    margin-top: 20px;
    margin-top: 5.1282051282vw;
  }
  section.bl-column .bl-column__list {
    margin-top: 60px;
    margin-top: 15.3846153846vw;
    grid-template-columns: 1fr;
    width: 310px;
    width: 79.4871794872vw;
    margin-inline: auto;
    row-gap: 50px;
    row-gap: 12.8205128205vw;
    column-gap: normal;
  }
  section.bl-column .bl-column__bg {
    border-radius: 4px;
    border-radius: 1.0256410256vw;
  }
  section.bl-column .bl-column__bg a {
    padding: 0 7.6923076923vw 8.9743589744vw ;
  }
  section.bl-column .bl-column__img {
    width: 100px;
    width: 25.641025641vw;
    height: 100px;
    height: 25.641025641vw;
    margin-top: -30px;
    margin-top: -7.6923076923vw;
  }
  section.bl-column .bl-column_titleblock {
    margin-top: 10px;
    margin-top: 2.5641025641vw;
  }
  section.bl-column .c-column__item-block {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
    column-gap: 10px;
    column-gap: 2.5641025641vw;
    margin-bottom: 10px;
    margin-bottom: 2.5641025641vw;
  }
  section.bl-column .c-column__item-title {
    font-size: 16px;
    font-size: 4.1025641026vw;
    font-weight: 700;
  }
  section.bl-column .c-column__item-img {
    width: 25px;
    width: 6.4102564103vw;
    height: 25px;
    height: 6.4102564103vw;
  }
  section.bl-column .bl-column__text {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.5;
    letter-spacing: 0.25vw;
    width: 66vw;
    margin-top: 10px;
    margin-top: 2.5641025641vw;
    margin-inline: auto;
  }
}
section.c-message .t-btn {
  width: 116px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.c-message .t-btn {
    width: 8.5925925926vw;
  }
}
@media screen and (max-width: 767px) {
  section.c-message .t-btn {
    width: 116px;
    width: 29.7435897436vw;
  }
}
.tab_icon {
  display: block;
}

.tab_icon_hover {
  display: none;
}

@media (any-hover: hover) {
  .c-btn:hover {
    overflow: 1;
  }
  .c-btn:hover .tab_icon {
    display: none;
  }
  .c-btn:hover .tab_icon_hover {
    display: block;
  }
}
section.c-message .c-message__text {
  margin-bottom: 40px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.c-message .c-message__text {
    margin-bottom: 2.962962963vw;
  }
}
@media screen and (max-width: 767px) {
  section.c-message .c-message__text {
    margin-bottom: 40px;
    margin-bottom: 10.2564102564vw;
  }
}